$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>

  No submission referenced in the uploaded files is marked as #
  finished.

  <br>

  Corrections already marked as finished have their state reset.
